Bug 619017 - Crash on RHEL6 nightly 20100726 x86_64 Server
Summary: Crash on RHEL6 nightly 20100726 x86_64 Server
Status: CLOSED DUPLICATE of bug 607650
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: rpm   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Panu Matilainen
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Keywords: RHELNAK
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-28 11:33 UTC by Jon Masters
Modified: 2011-03-15 14:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-09 08:36:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jon Masters 2010-07-28 11:33:46 UTC
Description of problem:

[jcm@rhel6-devel ~]$ sudo rpm -ivh kernel-debug-*
[sudo] password for jcm: 
Preparing...                ########################################### [100%]
   1:kernel-debug-devel     ########################################### [ 50%]
Segmentation fault (core dumped)

[jcm@rhel6-devel ~]$ dmesg|tail
<snip>
rpm[14567] general protection ip:7f36e3da0855 sp:7fff47b933e0 error:0 in libc-2.12.so[7f36e3d2b000+175000]

Jon.

Comment 1 Jon Masters 2010-07-28 11:35:41 UTC
This might be a KVM bug. The host is showing a perf counter warning around the same time as this occurred. But I want to share this anyway, in case others have experienced similar crashes or somesuch.

Comment 2 RHEL Product and Program Management 2010-07-28 11:38:37 UTC
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **

Comment 4 Bill Nottingham 2010-07-28 22:18:00 UTC
What kernel is the host running?

Comment 5 Panu Matilainen 2010-08-09 08:36:57 UTC
Since KVM is involved, this is very likely dupe of 607650.

*** This bug has been marked as a duplicate of bug 607650 ***


Note You need to log in before you can comment on or make changes to this bug.